@charset "utf-8";
/* CSS Document */
body{font-family:"微软雅黑";font-size:16px;line-height:30px;font-weight:normal;color:#333333;margin:0px; padding:0px; margin-left:0px;margin-right:0px;}
a:link {color:#000000; text-decoration:none;}
a:visited {color:#000000; text-decoration:none;}
a:hover {color:#999; text-decoration:none; }
a:active {color:#000000; text-decoration:none;}
b{font-weight: initial;}
/*margin-right:auto; margin-left:auto;*/
/**{margin:0;padding:0;list-style-type:none;}*/
a,img{border:0;}
/*body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}*/

/* banner */
.banner{height:183px;overflow:hidden;}
.banner .d1{width:1255px;height:183px;display:block;position:absolute;/*left:0px;top:0px;*/}
.banner .d2{width:1255px;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:360px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:40px;/*margin:0 0 0 -96px;*/display:inline;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}




.top{width:100%; height:44px;min-width:1254px; background-color:#f3f4fa;}


.topin{width:1254px; height:44px; color:#b8b8bb; }
.topina{width:265px; height:44px; float:right;  line-height:44px;margin-right:20px;font-size:14px;}
.topinb{width:190px; height:30px; margin-top:7px; margin-bottom:7px; float:right;line-height:44px;font-size:14px; background-color:#00853b; border-radius:20px; padding-left:20px; padding-right:10px;}
.topinba{width:150px; height:30px; float:left; line-height:30px; color:#FFF; vertical-align: top; }
.topinbb{width:30px; height:30px; background-image:url(../yjyimages/01.png); background-position:center; background-repeat:no-repeat; float:right;vertical-align: top; }
.search{ width:218px; height:30px; background:#6671b2; border-radius:15px; margin-top:6px; float:left;}
.ser_btn{background:url(../yjyimages/01.png) no-repeat center; width:26px; height:26px; float:right; border:0; margin:4px 10px 0 0}
.ser_ipt{height:28px; line-height:28px; border:0; background:none; margin-left:20px; color:#fff; width:140px}
.ser_ipt::-webkit-input-placeholder {color: #fff;}
.ser_ipt:::-moz-placeholder{color: #fff;}
.ser_ipt::-ms-input-placeholder{color: #fff;}



.touwai{width:100%; margin-right:auto; margin-left:auto;background-image:url(../yjyimages/tou.png);}
.tou{width:1254px; height:147px;margin-right:auto; margin-left:auto;}
.toua{width:164px; height:72px;margin-top:40px; float:left; margin-right:37px;}
.toub{width:428px; height:93px; float:left;margin-top:30px;margin-right: 180px;
margin-left: 20px;}
<!--.touc{width:248px; height:65px;float:left;margin-top:40px;}-->
.container{width:408px; height:100px;float:left;margin-top:40px; line-height:40px; display:flex; /*align-items: center;*/justify-content: center; overflow:hidden;}
.container span {
    display: inline-block;
    color:#333;
    text-transform:uppercase;
    font-size:28px;
}

@font-face {
    font-family:'minixingshu';/*这里填写字体名*/
    src: url('../font/minixingshu.woff') format('woff');/*这里填写字体路径，我放在了和网页同一目录下的font文件夹内，字体文件名称为font.woff*/}

.container span {
    animation: sideSlide 4s forwards infinite;
    transform: translateX(-100vw);
}
 
@keyframes sideSlide {
    15%, 20% {
        transform: translateX(0.5em);
    }
 
    24% {
        transform: translateX(0);
    }
 
    25%, 75% {
        transform: translateX(0);
    }
 
    90%, 100% {
        transform: translateX(100vw);
    }
}

.container span {
    transform: translateX(-100vw) scale(0);
}
 
@keyframes sideSlide {
    15%, 20% {
        transform: translateX(0.5em) scale(1);
    }
 
    24% {
        transform: translateX(0) scale(1.2);
    }
 
    25%, 75% {
        transform: translateX(0) scale(1);
    }
 
    90%, 100% {
        transform: translateX(100vw) scale(0);
    }
}

.container span {
    filter: opacity(0);
}
 
@keyframes sideSlide {
    15%, 20% {
        transform: translateX(0.5em) scale(1);
    }
 
    24% {
        transform: translateX(0) scale(1.2);
    }
 
    25%, 75% {
        transform: translateX(0) scale(1);
        filter: opacity(1);
    }
 
    90%, 100% {
        transform: translateX(100vw) scale(0);
        filter: opacity(0);
    }
}

@keyframes sideSlide {
    15%, 20% {
        transform: translateX(0.5em) scale(1);
        /*color: purple;*/color:#333;
    }
 
    24% {
        transform: translateX(0) scale(1.2);
        color: cyan;/*color:magenta;*/
    }
 
    25%, 75% {
        transform: translateX(0) scale(1);
        filter: opacity(1);
        /*color: purple;*/color:#333;
    }
 
    90%, 100% {
        transform: translateX(100vw) scale(0);
        filter: opacity(0);
    }
}

.container span:nth-child(1) { --n: 1; }
.container span:nth-child(2) { --n: 2; }
.container span:nth-child(3) { --n: 3; }
.container span:nth-child(4) { --n: 4; }
.container span:nth-child(5) { --n: 5; }
.container span:nth-child(6) { --n: 6; }
.container span:nth-child(7) { --n: 7; }
.container span:nth-child(8) { --n: 8; }
.container span:nth-child(9) { --n: 9; }
.container span:nth-child(10) { --n: 10; }
.container span:nth-child(11) { --n: 11; }
.container span:nth-child(12) { --n: 12; }
.container span:nth-child(13) { --n: 13; }
.container span:nth-child(14) { --n: 14; }
.container span:nth-child(15) { --n: 15; }
.container span:nth-child(16) { --n: 16; }
.container span {
    animation-delay: calc((var(--n) - 1) * 0.1s);
	-webkit-animation-delay: calc((var(--n) - 1) * 0.1s);
	-ms-animation-delay: calc((var(--n) - 1) * 0.1s);
	-moz-animation-delay: calc((var(--n) - 1) * 0.1s);
}




.dh{width:100%; height:50px;min-width:1254px; background-color:#00853b; }
.dhin{width:1254px; height:50px;}
.dhinbox{width:128px; height:50px; line-height:50px; float:left; color:#FFF;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;transition:all 0.8s; font-size:18px; font-weight:bold;}
.dhinbox:link {text-decoration:none; color:#ffffff;}
.dhinbox:visited {text-decoration:none;  color:#ffffff;}
.dhinbox:hover { height:52px;text-decoration:none; background-color:#017133; margin-top:-2px; }
.dhinbox:active {text-decoration:none;}



ul li{list-style:none;}
#nav { margin:0;padding:0;border:0; width:1254px; text-align:center;
line-height: 58px; height:60px;list-style-type: none;  font-family:"微软雅黑";font-size:16px;
} 
#nav a { 
display: block; width:125px; text-align:center; 
} 
#nav a:link { 
color:#FFF; text-decoration:none; 
} 
#nav a:visited { 
color:#FFF;text-decoration:none; 
} 
#nav a:hover { 
color:#000000;text-decoration:none;
} 
#nav li { 
float: left;  width:112px;  z-index:10000;float:left; color:#FFF;
} 
#nav li a:hover{ /*background-color:#da251c;*/   color:#FFFFFF;  
/*background: #FFF; */
} 
#nav li ul { 
line-height: 35px; list-style-type: none;text-align:left; font-size:14px;  
left: -999em; width: 180px; position: absolute;  z-index:10000; padding-left:0px;
} 
#nav li ul li{ 
float: left; width: 180px; 
background: #F2F0F0; 
} 
#nav li ul a{ 
display: block; width: 156px;text-align:left;padding-left:24px; 
} 
#nav li ul a:link { 
color:#666; text-decoration:none; 
} 
#nav li ul a:visited { 
color:#666;text-decoration:none; 
} 
#nav li ul a:hover { 
color:#F3F3F3;text-decoration:none;font-weight:normal; 
background:#da251c; 
} 
#nav li:hover ul { 
left: auto; 
} 
#nav li.sfhover ul { 
left: auto; 
} 



.ada{width:1254px; height:181px; margin-top:10px;margin-right:auto; margin-left:auto;}
.adyibai{width:1254px; height:184px; margin-top:10px;margin-right:auto; margin-left:auto;}
.toutiao{width:1255px; height:78px;line-height:78px;margin-right:auto; margin-left:auto; font-size:36px; color:#00853b; font-weight:bold;}
.xw{width:1254px; height:385px;margin-right:auto; margin-left:auto; border-top-color:#E6E6E6;border-top-style:solid; border-top-width:1px; padding-top:10px;}
.xwz{width:625px; height:385px; float:left; margin-right:10px;}
.xwy{width:603px; height:385px; float:left; padding-left:15px; border-left-color:#E6E6E6; border-left-style:solid; border-left-width:1px;}
.xwy ul{padding:0;margin:0;}
.xwy li{line-height:41px; border-bottom-color:#CCC; border-bottom-style:dashed; border-bottom-width:1px; list-style:inside; }
.xwy li:hover{color:#00853b; text-decoration:none;border-bottom-color:#00853b }
.xwya{width:590px; height:30px; margin-top:10px; padding-right:15px;font-size:14px;}
.adb{width:1254px; height:91px; margin-top:10px;margin-right:auto; margin-left:auto;}

.keyan{width:1254px; height:1330px; margin-top:10px;margin-right:auto; margin-left:auto;}
.kyz{width:830px; height:800px; float:left;}
.kyza{width:798px; height:246px;border-color:#CACACA; border-style:solid; border-width:1px; padding:15px; padding-top:0px; padding-bottom:10px;}
.kyzaa{width:798px; height:49px; border-bottom-color:#00853b; border-bottom-style:solid; border-bottom-width:1px;}
.kyzaaa{width:140px; height:49px; line-height:49px; color:#00853b; font-weight:bold;background-position:left; background-repeat:no-repeat; float:left;}
.kyzaab{width:110px; height:49px;line-height:49px; float:right;font-size:14px;}
.kyzaaa img{ float:left; margin-right:10px;}
.kyzaaa:hover{text-decoration:none;height:47px;border-bottom-color:#00853b; border-bottom-style:solid; border-bottom-width:3px; }
.kyzab{width:798px; height:187px;margin-top:10px;}
.kyzabz{width:220px;height:187px; float:left;}
.kyzabza{width:208px;height:150px; border-color:#E3E3E3; border-style:solid; border-width:1px; padding:5px;  }
.kyzabzb{width:220px;height:25px; line-height:25px; font-size:14px;}
.kyzaby{width:560px;height:187px; float:right;}
.kyzaby ul{padding:0;margin:0;}
.kyzaby li{line-height:35px; border-bottom-color:#CCC; border-bottom-style:dashed; border-bottom-width:1px; list-style:inside; list-style-image:url(../yjyimages/08.jpg); }
.kyzaby li:hover{color:#00853b; text-decoration:none;border-bottom-color:#00853b }

.kyy{width:424px; height:800px; float:right; /*padding-left:4px;*/ }
.kyya{width:205px; height:80px; float:left; border-color:#E3E3E3; border-style:solid; border-width:1px;margin-left:5px; margin-bottom:6px;}
.kyyb{width:205px; height:50px;line-height:25px;display:table;/*display:flex;*/align-items:center; float:left; border-color:#E3E3E3; border-style:solid; border-width:1px;margin-left:5px; margin-bottom:3px; background-color:#f3f7ff; color:#000;text-align:center; overflow:hidden; /*padding-left:15px; padding-right:15px;*/}
.kyyb p{display:table-cell;vertical-align:middle;text-align:center;}
.kyyb:link{color:#000000; text-decoration:none;}
.kyyb:visited{color:#000000; text-decoration:none;}
.kyyb:hover{color:#017133; text-decoration:none; }
.kyyb:active{color:#000000; text-decoration:none;}

.kyyc{width:387px; height:246px;border-color:#CACACA; border-style:solid; border-width:1px; margin-left:5px; margin-top:5px; padding-bottom:10px; padding-left:15px; padding-right:15px;}
.kyyca{width:387px; height:49px; border-bottom-color:#00853b; border-bottom-style:solid; border-bottom-width:1px;}
.kyycaa{width:140px; height:49px; line-height:49px; color:#00853b; font-weight:bold;background-position:left; background-repeat:no-repeat; float:left;}
.kyycab{width:80px; height:49px;line-height:49px; float:right;font-size:14px;}
.kyycaa img{ float:left; margin-right:10px;}
.kyycaa:hover{text-decoration:none;height:47px;border-bottom-color:#00853b; border-bottom-style:solid; border-bottom-width:3px; }
.kyycb{width:368px; height:187px;/* padding-top:10px;*/background-color:#f3f7ff; padding-left:10px; padding-right:10px;}
.kyycb ul{padding:0;margin:0;}
.kyycb li{line-height:35px; border-bottom-color:#CCC; border-bottom-style:dashed; border-bottom-width:1px; list-style:inside; list-style-image:url(../yjyimages/08.jpg); }
.kyycb li:hover{color:#00853b; text-decoration:none;border-bottom-color:#00853b }

.adc{width:1254px; height:137px; margin-top:10px;margin-right:auto; margin-left:auto;}
.di{width:100%; height:152px; min-width:1254px; background-image:url(../yjyimages/12.jpg); background-position:center; background-repeat:no-repeat;margin-top:10px;}
.diin{width:1254px; height:135px; padding-top:20px; color:#FFF;}
.diina{width:72px; height:88px; float:left; margin-top:15px; margin-left:135px; margin-right:90px;}
.diinb{width:500px; height:120px; float:left; line-height:20px; font-size:12px;}
.diinb a:link {color:#FFF;text-decoration:none;}
.diinb a:visited {color:#FFF;text-decoration:none;}
.diinb a:hover {color:#FFF;text-decoration:none; }
.diinb a:active {color:#FFF; text-decoration:none;}
.lianj{width:1254px; height:42px; margin-top:20px; margin-bottom:20px;margin-right:auto; margin-left:auto;}


.selBox select{width:199px; height:40px; border:1px solid #d0d9eb; background:#C2E9D2; float:left; margin-right:10px; font-size:14px;border-radius:0;  padding-left:5px;}

/*2021改的部分*/
.yzt{width:1254px; min-height:890px; margin-top:20px;margin-right:auto; margin-left:auto;}
.yztz{width:350px; height:890px; float:left;}
.yztza{width:308px; height:50px; line-height:50px; border-color:#E3E3E3; border-style:solid; border-width:1px;margin-bottom:5px; background-color:#f3f7ff; color:#000;/*text-align:center; */padding-left:20px; padding-right:20px; }
.yztzb{width:350px; height:63px;margin-bottom:5px; }
.yztzc{width:172px; height:67px;margin-bottom:5px; float:left;margin-right:5px;}




.yzty{width:884px; height:890px; float:right;}
.yztya{width:430px; height:285px; float:left; margin-right:20px;border-color:#E3E3E3; border-style:solid; border-width:1px; margin-bottom:15px;}
.yztyaa{width:390px; height:47px; line-height:47px;color:#00853b; font-weight:bold;border-bottom-color:#00853b; border-bottom-style:solid; border-bottom-width:1px; margin-left:20px; margin-right:20px;}
.yztyaa img{ float:left; margin-right:10px;}

.yztya ul{padding:0;margin:0; width:385px;margin-left:25px; margin-right:20px; margin-top:10px;}
.yztya li{line-height:35px; border-bottom-color:#CCC; border-bottom-style:dashed; border-bottom-width:1px; list-style:inside; list-style-image:url(yjyimages/08.jpg); }
.yztya li:hover{color:#00853b; text-decoration:none;border-bottom-color:#00853b }

/*2021nty */



/*内页简介css*/

.nyzt{width:1254px; min-height:800px; margin-top:20px;margin-right:auto; margin-left:auto;}
.nyztz{width:186px;min-height:800px; float:left;}
.nyztza{width:166px;height:77px; line-height:77px; font-size:20px; font-weight:bold; color:#FFF; padding-left:20px;background-image:url(../yjyimages/13.jpg);background-position:center; background-repeat:no-repeat; }
.nyztzb{width:166px;height:50px; line-height:50px;font-weight:bold;  background-color:#F4F4F4; padding-left:20px; border-bottom-color:#E1E1E1; border-bottom-style:solid; border-bottom-width:1px;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;transition:all 0.8s; }
.nyztzb:link {text-decoration:none;}
.nyztzb:visited {text-decoration:none;}
.nyztzb:hover {text-decoration:none;border-bottom-color:#D1D1D1; background-color:#E0E0E0; }
.nyztzb:active {text-decoration:none;}
.nyztzc{width:186px;height:20px; background-color:#F4F4F4; margin-bottom:30px;}
.nyztzd{width:186px;height:122px;position:relative;}
.nyztze{width:120px;height:25px; line-height:25px; color:#FFF; font-size:14px; margin-left:40px; margin-right:26px;margin-top:-35px; background-color:rgba(0,0,0,0.4);position:relative;  }
.nyztzf{width:186px;height:20px;}
.nyzty{width:1036px;min-height:800px; float:right;}
.nyztya{width:1011px;height:40px; line-height:40px; font-size:14px; padding-left:25px; background-color:#f4f7f5;}
.nyztyb{width:1036px;height:45px;  border-top-color:#02c056; border-top-style:solid; border-top-width:1px; margin-top:20px; }
.nyztyba{width:100px;height:45px;line-height:45px; border-top-color:#00853b; border-top-style:solid; border-top-width:3px;font-size:18px; font-weight:bold; margin-top:-2px;}
.nyztyc{width:1036px;min-height:300px; margin-top:10px; text-indent:20px;}
.nyztyc img{ /*float:left; */margin-right:30px;}
.nyztyd{width:1036px;min-height:300px; margin-top:10px;}
.nyztyda{width:195px;height:140px; margin-right:10px; margin-bottom:30px; float:left; }
.nyztydaz{width:100px;height:140px; float:left; }
.nyztyday{width:85px;height:140px; float:right; }
.nyztydaya{width:85px;height:40px; line-height:40px; font-weight:bold; border-bottom-color:#E0E0E0; border-bottom-style:solid; border-bottom-width:1px;}
.nyztydayb{width:85px;height:80px;line-height:20px; margin-top:20px; font-size:14px;}

/*内页新闻列表css*/
.line02left{ height: 1px;margin: 15px 0px;font-size: 0; border-bottom:dashed 1px #cccccc;background-repeat: repeat-x;}
.nyxwlb{width:1016px;height:200px;margin-top:20px; padding-top:10px; padding-bottom:10px;border-bottom-color:#E0E0E0; border-bottom-style:dashed; border-bottom-width:1px; padding-left:20px;   }
.nyxwlb ul{padding:0;margin:0;}
.nyxwlb li{line-height:40px;  list-style:inside; }
.nyxwlb li:hover{ color:#00853b;text-decoration:none;border-bottom-color:#00853b; }
.nybzc{height:50px; line-height:50px;width: 800px;
  margin-left: auto;
  margin-right: auto;}

.met_pager { line-height:35px;margin:10px auto; text-align:center}
.met_pager ul{ margin:0 auto; display:inline-block;}
.met_pager li{padding:0 13px; line-height:35px; display:inline-block; font-size:14px; border:1px solid #ddd; margin-left:-1px; float:left; background-color:#FFF;cursor:pointer;}
.met_pager li a{color:#444; }
.met_pager li.thisclass,.met_pager ul li.thisclass a,.met_pager ul li.thisclass a:hover{color:#fff !important; background-color: #3169b0;}




/*内页新闻正文css*/

.nyzwa{width:1254px; height:40px; line-height:40px;font-size:14px; margin-top:20px;margin-right:auto; margin-left:auto;}
.nyzwb{width:1114px; min-height:1000px;margin-top:20px;margin-right:auto; margin-left:auto; border-top-color:#00853b; border-top-style:solid; border-top-width:3px;-webkit-box-shadow:0px 0px 10px #d3d3d3;-moz-box-shadow:0px 0px 10px #d3d3d3;-o-box-shadow:0px 0px 10px #d3d3d3;box-shadow:0px 0px 10px #d3d3d3; padding-left:70px; padding-right:70px; padding-top:20px; padding-bottom:20px;}
.nyzwba{width:1114px; min-height:50px; line-height:50px;font-size:28px; font-weight:bold;}
.nyzwbb{width:1114px; height:40px; line-height:40px;font-size:14px; color:#a9a9a9; border-bottom-color:#e9e9e9; border-bottom-style:solid; border-bottom-width:1px; margin-top:40px;}
.nyzwbblingdao{width:1114px; height:40px; line-height:40px;font-size:22px; color:#333333; border-bottom-color:#e9e9e9; border-bottom-style:solid; border-bottom-width:1px; margin-top:40px;}

.nyzwbc{width:1114px; min-height:700px;margin-top:40px; text-indent:30px; border-bottom-color:#e9e9e9; border-bottom-style:dashed; border-bottom-width:1px; padding-bottom:20px; }
.nyzwbd{width:1114px; height:150px;/*margin-top:20px; padding-top:50px;*/}
.nyzwbda{width:800px; height:40px; line-height:40px; color:#a9a9a9;font-size:14px;}




ol,ul,li{
	list-style: none;
} 
ul {
    list-style: none;
    padding-left: 0px;
    padding: 0px;
    margin: 0px;
}

/*首页图片新闻jq插件样式*/
.focusBox {
	position:relative;
	width:625px;
	height:385px;
	overflow:hidden;
	font:12px/1.5 Verdana, Geneva, sans-serif;
	text-align:left;
	background:white;
}
.focusBox .pic img {
	width:625px;
	height:385px;
	display:block;
}
.focusBox .txt-bg {
	position:absolute;
	bottom:0;
	z-index:1;
	height:36px;
	width:100%;
	background:#333;
	filter:alpha(opacity=40);
	opacity:0.4;
	overflow:hidden;
}
.focusBox .txt {
	position:absolute;
	bottom:0;
	z-index:2;
	height:36px;
	width:100%;
	overflow:hidden;
}
.focusBox .txt li {
	height:36px;
	line-height:36px;
	position:absolute;
	bottom:-36px;
}
.focusBox .txt li a {
	display:block;
	color:white;
	padding:0 0 0 10px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.focusBox .num {
	position:absolute;
	z-index:3;
	bottom:8px;
	right:8px;
}
.focusBox .num li {
	float:left;
	position:relative;
	width:18px;
	height:15px;
	line-height:15px;
	overflow:hidden;
	text-align:center;
	margin-right:1px;
	cursor:pointer;
}
.focusBox .num li a, .focusBox .num li span {
	position:absolute;
	z-index:2;
	display:block;
	color:white;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-decoration:none;
}
.focusBox .num li span {
	z-index:1;
	background:black;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.focusBox .num li.on a, .focusBox .num a:hover {
	background:#f60;
}


/* css 閲嶇疆 */
/*.banner-box,div,ul,li,dl,dt,dd,h2,p{padding:0;margin:0;margin-right:auto; margin-left:auto;font-family:"寰蒋闆呴粦";}*/
ul{list-style:none ;line-height: 35px;}
.banner-box img{border:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}

.banner-box{min-width:1050px;height:183px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:1050px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:100% !important;height:183px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1050px;position:absolute;top:50px;left:50%;margin-left:-525px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner-box .hd {position:absolute;top:110px;left:537px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}
/*领导页*/





.ldshang{width:1026px; min-height:1200px;margin-right:auto; margin-left:auto;font-family:'microsoft yahei';}



.ldshanga{width:1026px; height:35px; background-image:url(yjyimages/06.jpg); background-repeat:repeat-x;border-color:#D9D9D9; border-style:solid; border-width:1px; border-top-color:#009e01; border-top-style:solid; border-top-width:2px; margin-top:5px;}

.ldboxa{width: 500px;
  height: 234px;
  margin-left: 263px;
  margin-right: 163px;
  margin-top: 30px;
  border: solid #ccc 1px;}

.ldboxaz{width:162px; height:224px; float:left;border-color:#D8D8D8; border-style:solid; border-width:1px; padding:5px;}

.ldboxay{width:300px; height:234px; float:right;font-size:14px; }



.ldboxb{ width:280px;height:400px; float:left; margin-top:60px; margin-right:30px; margin-left:30px;}

.ldboxba{
 width: 119px;
  height: 162px;
  border-color: #D8D8D8;
  border-style: solid;
  border-width: 1px;
  padding: 5px;
}


.ldboxbb{width:280px;height:150px;}

/**/

.ldbox{width:300px; height:180px; float:left; margin-right:60px; margin-bottom:30px;}

.ldboxz{width:120px; height:168px; float:left; border-color:#0D7D06; border-style:solid; border-width:1px; padding:5px; }

.ldboxy{width:160px; height:180px; float:right; }

.ldboxyaa{width:160px; height:35px; line-height:35px; font-size:20px; font-weight:bold;}

.ldboxyba{width:180px; height:30px; line-height:30px;margin-top:5px; font-size:16px; font-weight:bold;}

.ldjja{width:300px; height:100px; margin-top:10px;}



.ldboxya{width:280px; height:35px; line-height:35px; font-size:18px; font-weight:bold;}

.ldboxyb{width:280px; min-height:30px; line-height:30px;margin-top:5px; font-size:14px; font-weight:bold;}

.ldboxyc{width:280px; height:100px; margin-top:10px;font-size: 15px;}
/*对联广告*/
.couplet_ad
/* 底部固定*/{position:fixed;bottom:auto; top:0; width: 120px; height: 230px; z-index:99999; margin-top:158px;}
* html .couplet_ad
/* IE6 底部固定*/{_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop));}
.couplet_ad a{ display:block; cursor:pointer;}
#ad_left{ left: 0px;}
#ad_right{ right: 0px;}

/*首页热点css*/
.yrd{width:1254px; height:280px; margin-top:10px;margin-right:auto; margin-left:auto; background-color:#f6f6f6;}
.yrda{width:30px; height:220px; padding-left:10px; padding-right:10px; padding-top:60px; float:left;background-color:#00853b; font-size:22px; color:#FFF; /*font-weight:bold;*/}
.yrdb{width:1200px; height:240px; /* margin-top:30px; */ margin-bottom:30px; float:left;}


*{
    margin:0px;
    padding:0px;
}
/*公用css开始*/
a{
    text-decoration:none;
}
i,em{
    font-style: normal;
}
img{
    vertical-align: middle;
    border:0;
}
li, ol, ul {
    list-style: none;
}
.clear::after,.area::after{
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
#sidebar .shoping-go:hover .shoping-shumu{
    color: #c7000b;
}
.top-header #top-header{
    width:980px;
    margin:0 auto;
}

/*公用css结束*/
/* body{
    margin: 0 auto;
    padding: 0;
    background: #FFF;
    color: #666;
    font: 12px '';
}
html,body{
    background-color: #f5f5f5;
    min-width: 980px;
} */

/*限量抢购-开始*/

.brand_infor{
    text-align: left;
    position: relative;
    border-bottom: 1px solid #ff6767;
    font-family: "microsoft yahei";
}
.brand_infor_tit{
    font-size: 18px;
    font-family: "微软雅黑";
    color: #2f2f2f;
    line-height: 33px;
    padding-right:10px;
}

.brand_infor_cat{
    float: right;
    margin-top: 9px;
    line-height: 24px;
}




.flashSale_wrap {
    /*display: none;*/
    width: 980px;
    height: 287px;
    margin:0 auto;
}
.flashSale{
    position: relative;
    height: 299px;
    overflow: hidden;
 /*    margin-top: 33px !important; */
}
.xlqg{
    font-size:0;
}
.xlqg a{
    display: inline-block;
    padding: 0 8px;
    height: 24px;
    color: #ff6767;
    font: 12px/24px "microsoft yahei";
}
.xlqg em{
    margin:0;
}
.xlqg a.active{
    background: #ff6767;
    color: #fff;
    text-decoration: none;
}
.xlqg a:hover{
    background: #ff6767;
    color: #fff;
    text-decoration: none;
}
.tab-content{
    margin-top:12px;
}
.flashSale .tab-content .tab-pane {
    display: none;
}
.flashSale .tab-content .active {
    display: block;
}
.flashSaleDeals {
    width: 980px;
    height: 250px;
    position: relative;
    overflow: hidden;
}
.flashSaleDeals ul li{
    width:990px;
    float:left;
    height:250px;
}
.xsq_deal_wrapper,.saleDeal{
    position: relative;
    display: block;
    float: left;
    width: 192px;
    height: 240px;
    /* background: #fff; */
	padding-top:10px;
    margin-left: 4px;
}
.dealCon{
    position: relative;
    width: 192px;
    height: 192px;
    overflow: hidden;
}
.dealImg{
    width: 192px;
    height: 192px;
}
.overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font: 12px/20px '微软雅黑';
    display: none;
    z-index: 2;
}
.overlay .xsqMask{
    opacity: .4;
    filter: alpha(opacity=40);
}
.overlay .xsqMask{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
}
.overlay p{
    position: absolute;
    left: 0;
    text-align: center;
    width: 100%;
}
.word1{
    top: 48px;
    font-size: 16px;
}
.word2{
    top: 78px;
    font-size: 16px;
}
.word3{
    top: 145px;
    font-size: 14px;
}
.flashSaleDeals .saleDeal:hover .finish{
    display: block;
}
.soldOut {
    background: url("../images/big_bg_img_v3.png") -216px -500px;
}
.finishIcon {
    background: url("../images/big_bg_img_v3.png") -5px -101px;
}
.xsqIcon {
    width: 76px;
    height: 75px;
    position: absolute;
    right: 15px;
    bottom: 12px;
    z-index: 1;
}
.stock{
    width: 100%;
    height: 20px;
    overflow: hidden;
    font: 13px/20px '微软雅黑';
    color: #fff;
    text-align: center;
    position: absolute;
    border-bottom: 24px;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    bottom: -24px;
    left: 0;
    z-index: 1;
}
.saleDeal:hover .dealCon .stock{
    bottom: 0;
}
.xsqMask {
    opacity: .4;
    filter: alpha(opacity=40);
    /*z-index: 1;*/
}
.xsqMask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
}
.stockWord {
    position: relative;
    z-index: 2;
    font-size: 12px;
}
.title_new {
    padding: 6px 10px 0;
    font: 18px/20px "microsoft yahei";
    color: #060606;
}
.title_new p {
    width: 322px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #666;
}
.baoyouText {
    color: #888;
    margin-right: 5px;
}
.dealInfo {
    height: 35px;
    padding: 0 12px 0 10px;
    text-align: right;
    margin-top: -1px;
}
.price {
    color: #ec1611;
    font: 13px/33px '微软雅黑';
    float: left;
}
.price em{
    font: 700 16px/33px Arial;
    margin-left: 4px;
}
.shop_preferential{
    float: right;
    font: 12px/12px "Arial";
    color: #b5b5b5;
    margin-top: 10px;
}

.flashSaleDeals .saleDeal:hover .finishIcon, .flashSaleDeals .saleDeal.zt2:hover .finish {
    display: none;
}

.trigger {
    width: 17px;
    height: 43px;
    background-image: url("../images/big_bg_img_v3.png");
    position: absolute;
    top: 74px;
    z-index: 3;
}
.zuo{
    background-position: -277px -440px;
    left: 5px;
}
.zuo:hover{
    background-position: -217px -440px;
}
.you{
    background-position: -307px -440px;
    right: 0;
}
.you:hover{
    background-position: -247px -440px;
}
/*限量抢购-结束*/


/*意见反馈-开始-弹出层*/
.fb-shade{
    display: none;
    width:100%;
    height:100%;
    background: #000;
    opacity: 0.1;
    filter:alpha(opacity=10);
    position: fixed;
    top: 0;
    z-index: 1000;
}
.fb-content{
    display: none;
    width: 570px;
    padding: 25px 25px 0;
    text-align: left;
    min-height: 350px;
    _height: 350px;
}
.fb-nr{
    border: 1px solid #b1b1b1;
    z-index: 100000;
    background: #fff;
    position: fixed;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,.35);
}
.fb-x{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    background: url("../images/feedback_btn.png") no-repeat -21px -32px;
}
.fb-x:hover{
    background-position: -33px -32px;
}
.fb-ztnr h4{
    height:58px;
    background: url("../images/feedback_logo.png") no-repeat;
    line-height: 500px;
    overflow: hidden;
    border: 0;
}
.fb-ztnr li{
    margin-bottom: 20px;
}
.hd{
    line-height: 31px;
    background: url("../images/feedback_bg.png");
}
.fb-jy textarea{
    width: 98%;
    height: 54px;
    color: #999;
}
.gint{
    border: 1px solid #bbb;
    height: 18px;
    padding: 3px;
    line-height: 18px;
}
.fb-hone i{
    color: #e02f2f;
}
.fb-hone input{
    width: 340px;
    color: #999;
}
.fb-ztnr .submit{
    border-top: 1px solid #e5e5e5;
    padding: 10px 0;
    text-align: center;
    margin: 0 -25px;
    display: none;
}
.fb-ztnr .submit .i_btn{
    float: none;
    display: inline-block;
    width: auto;
    margin-right: 15px;
    font-size: 14px;
}
.submit .i_btn1{
    float: none;
    display: inline-block;
    width: auto;
    margin-right: 15px;
    font-size: 14px;
}
.fb-ztnr .i_btn{
    border-top: 1px solid #eea236;
    border-bottom: 1px solid #eea236;
    float: left;
    text-align: center;
    margin-top: 1px;
}
.fb-ztnr .i_btn1{
    border-color: #d62a2a;
}
.fb-ztnr .submit .i_btn a{
    padding: 3px 40px;
}
.fb-ztnr .submit .i_btn a{
    display: inline-block;
}
.fb-ztnr .i_btn a{
    border-left: 1px solid #eea236;
    border-right: 1px solid #eea236;
    margin: 0 -1px;
    float: left;
    color: #fff;
    background: #f0ad4e;
    text-decoration: none;
    height: 26px;
    line-height: 26px;
    position: relative;
}
.fb-ztnr .i_btn1 a{
    background: #e02f2f;
    border-color: #d62a2a;
}
.fb-jy div{
    height:220px;
    width:100%;
    background: url("../images/feedback_consult_demo.jpg") no-repeat;
}
li.suc{
    font: 14px/30px "宋体";
    text-align: center;
    padding: 20px 0;
}
.gfail1{
    display: inline-block;
    vertical-align: middle;
    background: url(../images/feedback_icon.png) -100px -100px no-repeat;
    width: 26px;
    height: 26px;
    margin-right: 10px;
}
.gfail1{
    background-position: 0 -26px;
}
/*意见反馈-结束-弹出层*/



/*公用*/
/* body, body>div {
    text-align: center;
} */
.logo,.head-1{
    float:left;
    display: inline;
}
.fb-jy span a,.fb-jy span{
    color:red;
}
.area{
    width:980px;
}
.area{
    margin:0 auto;
}
.head_nav .head-3{
    color: #fff;
    _border-right: none;
    _zoom: 1;
}
.head_nav .head-3{
    _width: 320px;
    height: 35px;
    padding-right: 0;
}



/*检测屏幕宽度适配宽度*/
@media screen and (min-width: 1280px) {
    .top-header #top-header, #header .area,.head_nav .area,.brand_sale {
        width: 1200px;
        zoom: 1;
    }
    .seek {
        width: 498px;
        height: 36px;
        margin-left: 63px !important;
        line-height: 36px;
    }
    .seek input.txt {
        width: 407px;
        height: 24px;
    }
    .seek input.smt {
        width: 79px;
        height: 36px;
        font: 16px "microsoft yahei";
    }
    /*搜索-下来部分*/
    .drop-down{
        width: 496px;
        top:38px;
        left:0;
    }
    .xl-ml{
        width: 229px!important;
        height: auto!important;
        padding: 0 10px;
        float: right;
    }
    .xl-ml dt{
        margin:10px 0 0 6px;
    }
    .xl-ml dd{
        margin: 3px 0 6px!important;
        width: auto!important;
        padding: 2px 4px!important;
    }
    .xl-ml dd a{
        width: auto!important;
        min-width: 46px!important;
        max-width: 78px!important;
        padding: 2px 8px!important;
        color: #333!important;
    }
    .xl-ml dd a:hover{
        color: #ff6767;
        border-color: #ff6767;
    }
    .xl-ml dd a:hover{
        color: #ec1611!important;
    }
    .ls-jl{
        width: 248px!important;
        border-right: 1px solid #e5e5e5;
        height: auto!important;
        min-height: 274px!important;
    }
    .ls-jl .ls,.ls-jl li.ls-shangpin{
        padding: 5px 8px 5px 15px!important;
    }
    .ls-jl .ls{
        margin: 0!important;
        padding-top: 14px!important;
    }
    .ls-jl li.ls span{
        cursor: pointer;
        color:#666;
    }
    .ls-wss{
        display: none;
    }
    .ls-kpxs{
        background: url("../images/no_history.png") top center no-repeat;
        height:62px;
        width:59px;
        margin-top:20px;
        padding-left:190px;
        display: block;
    }
    .ls-kpxs1{
        display: block;
        font: 16px "microsoft yahei";
        margin:6px 10px 0;
        text-align: center;
        padding:5px 5px 120px;
    }
    .eliminate{
        float:right;
        /*display: none;*/
    }
    .eliminate-show{
        float:right;
        /*display: block;*/
    }
    .ls-shangpin span.hisinfo{
        max-width: 188px;
    }
    /*搜索-下来部分结束*/
    /*导航栏-开始*/
    .head-1 a{
        padding:0 20px;
    }
    /*导航栏-结束*/
    /*详细商品导航/轮播-开始*/
    .head_wrapper,.brand_hot{
        width:1200px;
    }
    .head_wrapper .rigt_wrapper{
        width:1030px;
    }
    .right-ll div.r-banner,.rigt_wrapper .r-rb{
        display: block;
    }
    /*详细商品导航/轮播-结束*/
    /*品牌热卖-开始*/
    .brand_hot ul li .fir_bor{
        margin-right:12px;
        display: inline-block;
    }
    .brand_hot li img{
        width:392px;
    }
    .brands_small_banners{
        width: 1200px;
        background: #FFF;
    }
    .brands_small_banners li{
        width:120px;
    }
    .brands_small_banners .banner_li_list i{
        display: none;
    }
    .brands_small_banners .banner_li_br i.right{
        display: block;
    }
    /*品牌热卖-结束*/

    /*限量抢购-开始*/
    .flashSale_wrap,.flashSale,.flashSaleDeals{
        width:1200px;
    }
    .flashSaleDeals ul li{
        width:1206px;
        margin-left: 40px;
    }
    .xsq_deal_wrapper,.saleDeal{
        width: 380px;
        margin-left: 5px;
    }
    .dealCon,.dealImg{
        width:350px;
        height:180px;
    }
    .dealInfo {
        height: 29px;
    }
    /*限量抢购-结束*/
    .seek .s-k-nr{
        width:407px;
        height:24px;
        line-height: 24px;
    }
    .area .three-link{
        width:401px;
    }
    .toolbar1{
        display: block;
    }
    .toolbar2{
        display: none;
    }
    
   
.nycpa{width:1254px; min-height:800px;margin-right:auto; margin-left:auto;margin-top:50px;  }
.nycpaz{width:260px; min-height:800px; float:left; -webkit-box-shadow:0px 0px 10px #e9e9e9;-moz-box-shadow:0px 0px 10px #e9e9e9;-o-box-shadow:0px 0px 10px #e9e9e9;box-shadow:0px 0px 10px #e9e9e9;}
.nycpaza{width:220px; height:45px; line-height:45px; padding-left:40px; background-color:#FFF; border-bottom-color:#e9e9e9; border-bottom-style:solid; border-bottom-width:1px;transition: all 0.6s; -webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.nycpaza:hover{text-decoration:none; background-image:url(../yjyimages/26.jpg); }

.nycpazb{width:220px; height:50px; line-height:50px; padding-left:40px; font-size:18px; font-weight:bold; background-color:#FFF;background-image:url(../yjyimages/26-1.jpg); border-bottom-color:#efefef; border-bottom-style:solid; border-bottom-width:1px; }
.nycpazb:hover{text-decoration:none; }

.nycpay{width:950px; min-height:800px; float:right;}
.nycpaya{width:290px; height:285px; float:left; border-color:#e9e9e9; border-style:solid; border-width:1px; padding:5px; margin-left:7px; margin-right:7px; margin-bottom:30px;transition: all 0.6s; -webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.nycpaya:hover{-webkit-box-shadow:0px 0px 10px #e9e9e9;-moz-box-shadow:0px 0px 10px #e9e9e9;-o-box-shadow:0px 0px 10px #e9e9e9;box-shadow:0px 0px 10px #e9e9e9; }
.nycpayaa{width:290px; height:230px;}
.nycpayab{width:270px; height:50px; line-height:50px; margin-left:10px; margin-right:10px; font-size:20px; border-top-color:#e9e9e9; border-top-style:solid; border-top-width:1px;}
 
    
    
    
.cpfen{width:500px; height:50px; line-height:50px; color:#00853b;margin-top:30px;margin-right:auto; margin-left:auto; font-size:24px; font-weight:bold;}
.cpfena{width:800px; height:40px;  margin-top:30px;margin-right:auto; margin-left:auto;}
.cpfenaa{width:125px; height:40px; line-height:40px; font-size:18px; background-color:#00853b; color:#FFF; float:left; margin-right:15px; margin-left:15px;  }
.cpfenb{width:1254px;height:192px; margin-top:30px;margin-right:auto; margin-left:auto;}
.cpfenba{width:240px;height:192px; float:left; margin-left:5px; margin-right:5px;}




.pagination {
  padding-left:0;
  border-radius:2px
}
.pagination>li {
  display:inline
}
.pagination>li>a,
.pagination>li>span {
  position:relative;
  float:left;
  padding:6px 12px;
  line-height:1.42857;
  text-decoration:none;
  color:#7E8299;
  background-color:#fff;
  border:1px solid #d3cfcf;
  border-radius:3.8px;
  margin-left:.4rem
}
.pagination .input-page input {
  width:60px;
  text-align:center;
  border:1px solid #d3cfcf;
  border-radius:2px 0  0 2px
}
.pagination .input-page {
  float:left;
  padding-left:5px
}
.pagination>li:first-child>a,
.pagination>li:first-child>span {
}
.pagination>.input-page .btn,
.pagination>.input-page .btn:focus,
.pagination>.input-page .btn:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
  z-index:2;
  color:#fff;
  background-color:#1f803d;
  border-color:#1f803d
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  z-index:3;
  color:#fff;
  background-color:#1f803d;
  border-color:#1f803d;
  cursor:pointer
}
.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
  color:#777;
  background-color:#fff;
  border-color:#d3cfcf;
  cursor:not-allowed
}
.pagination-lg>li>a,
.pagination-lg>li>span {
  padding:10px 16px;
  font-size:18px;
  line-height:1.33333
}
.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
  border-bottom-left-radius:2px;
  border-top-left-radius:2px
}
.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
  border-bottom-right-radius:2px;
  border-top-right-radius:2px
}
.pagination-sm>li>a,
.pagination-sm>li>span {
  padding:5px 10px;
  font-size:12px;
  line-height:1.5
}
.badge,
.label {
  line-height:1;
  white-space:nowrap
}
.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
  border-bottom-left-radius:2px;
  border-top-left-radius:2px
}
.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
  border-bottom-right-radius:2px;
  border-top-right-radius:2px
}








.xxfnya{width:1300px; height:45px; line-height:45px;margin-right:auto; margin-left:auto; margin-top:15px; border-bottom-color:#e6e6e6; border-bottom-style:solid; border-bottom-width:1px; }
.xxfnyb{width:1300px; min-height:500px;margin-right:auto; margin-left:auto; margin-top:15px; }


.xxfnybz{width:880px; min-height:745px; float:left;}
.xxfnybza{width:880px; height:40px; line-height:40px;font-size:22px;}
.xxfnybza:link{text-decoration:none;}
.xxfnybza:visited {text-decoration:none;}
.xxfnybza:hover{ color:#000;text-decoration:underline; }
.xxfnybza:active{text-decoration:none;}
.xxfnybzb{width:880px; height:60px; line-height:25px;color:#282828; margin-top:10px; padding-bottom:20px; border-bottom-color:#a1a1a1;border-bottom-style:dashed; border-bottom-width:1px; margin-bottom:10px; }
.xxfnybzc{width:880px; height:50px; line-height:50px; margin-top:30px;}
.xxfnybzd{width:880px; height:150px;margin-top:30px;border-bottom-color:#a1a1a1;border-bottom-style:dashed; border-bottom-width:1px; padding-bottom:20px;}
.xxfnybzd img{ width:220px; height:150px; float:left; margin-right:25px;}
.xxfnybzd-1:hover {
    color:#000;text-decoration:underline;}

.xxfnyby{width:340px; min-height:745px; float:right;background-color:#F8F8F8; padding:15px; }
.xxfnybya{width:325px; height:40px; line-height:40px; font-size:18px;background-image:url(dsimg/20.jpg); background-position:left; background-repeat:no-repeat;  margin-bottom:15px;}
.xxfnybya img{ float:left; margin-right:10px; margin-top:9px;}
.xxfnybyb{width:340px; height:40px; line-height:40px;font-size:16px;border-bottom-color:#e1e1e1; border-bottom-style:solid; border-bottom-width:1px; }
.xxfnybyc{width:340px; height:15px;}
.xxfnybyd{width:340px; height:150px;}
.xxfnybye{width:340px; height:40px; line-height:40px;font-size:16px; margin-bottom:15px;}

.xxfnybyf{width:340px; height:90px; padding-bottom:15px; border-bottom-color:#d1d1d1;border-bottom-style:dashed; border-bottom-width:1px; margin-top:15px;}
.xxfnybyf img{width:140px; height:90px; float:left; margin-right:20px;}

.xxfnybyf:link{text-decoration:none;}
.xxfnybyf:visited {text-decoration:none;}
.xxfnybyf:hover{ color:#000;text-decoration:underline; }
.xxfnybyf:active{text-decoration:none;}

.xxfnybyg{width:340px; height:300px; margin-top:15px; margin-bottom:15px; transition: all 0.6s; -webkit-transition: all 0.6s;-moz-transition: all 0.6s;-o-transition: all 0.6s;}
.xxfnybyg ul {
  list-style: none;
  counter-reset: custom-counter;
 padding:5px;margin:0; line-height:32px;
}
.xxfnybyg li {
  counter-increment: custom-counter;
  margin-bottom:1px;
}
.xxfnybyg li:hover{ color:#ae0330;}
/* 生成带数字的彩色圆点 */
.xxfnybyg li::before {
  content: counter(custom-counter);
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius:10%;
  background-color: #efefef; /* 自定义背景色 */
  color: #333;
  text-align: center;
  line-height: 20px; /* 垂直居中 */
  margin-right:20px;
/*  font-weight: bold;*/
}
.xxfnybyg li:nth-child(1)::before {
  background-color:#ae0330;color: #FFF; font-weight:bold; 
}
.xxfnybyg li:nth-child(2)::before {
  color: #FFF;
   background-color:#ffc001;color: #FFF;font-weight:bold;
}
.xxfnybyg li:nth-child(3)::before {
  background-color:#ffe27c;color: #FFF;font-weight:bold;
}
.xxfnybyg li:hover::before {background-color:#ae0330; text-decoration:none;color: #FFF; }


/*正文css*/